oss_via823x(7)

NAME
oss_via823x - Open Sound System driver for VIA 8233/8235/8237 audio controllers.

DESCRIPTION

VIA823x device characteristics:

    •   8/16 bit playback/record

    •   mono/stereo/4/5.1 (Dolby) playback

    •   mono/stereo recording

    •   8KHz to 48Khz sample rate.

    •   SPDIF input/output capability based on AC97 codec attech to the VIA823x controller.

OPTIONS
None

FILES

/etc/oss4/conf/oss_via823x.conf
    Device configuration

AUTHOR
4Front Technologies